- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ScalarsToColors File Reference

`#include <osgSim/Export>`
`#include <osg/Vec4>`
`#include <osg/Referenced>`

Include dependency graph for ScalarsToColors:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgSim
## Classes
class | osgSim::ScalarsToColors
| ScalarsToColors defines the interface to map a scalar value to a color, and provides a default implementation of the mapping functionaltity, with colors ranging from black to white across the min - max scalar range. More...
## Defines
#define | OSGSIM_SCALARSTCOLORS 1

## Define Documentation

#define OSGSIM_SCALARSTCOLORS 1